<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="4Runner">
		<Container type="AppForm" name="Main">
			<Properties>
				<Property name="Text" type="String">Lexmark 4Runner</Property>
				<Property name="Size" type="Size">800,570</Property>
				<Property name="DoubleBuffer" type="Bool">True</Property>
				<Property name="TitleBar" type="Bool">False</Property>
				<Property name="Movable" type="Bool">True</Property>
				<Property name="SaveSizePos" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="DefaultButton" type="String">FaxAppBtn</Property>
				<Property name="FadeEffect" type="FadeStyle">FadeIn,FadeOut</Property>
				<Property name="FadeDuration" type="Int">2500</Property>
				<Property name="RegionImage" type="Image">AppFormMask1.png</Property>
				<Property name="TransparencyMode" type="ClipMode">ClipAlpha</Property>
				<ComplexProperty name="MaskColor" type="Color">
					<Properties><Property name="aRGB" type="String">255,50,50,100</Property></Properties>
				</ComplexProperty>
				<Property name="MinimumSize" type="Size">800,570</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="SizeGripStyle" type="SizeGripStyle">Hide</Property>
				<ComplexProperty name="BackColor" type="Color">
					<Properties><Property name="aRGB" type="String">255,0,150,200</Property></Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="WelcomeLbl">
					<Properties>
						<Property name="Size" type="Size">140,20</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="Text" type="String">Welcome Screen</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties><Property name="aRGB" type="String">255,0,150,200</Property></Properties>
						</ComplexProperty>
						<ComplexProperty name="Font" type="Font">
							<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
						</ComplexProperty>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="Panel" name = "MenuStrip">
					<Properties>
						<Property name="Size" type="Size">780,40</Property>
						<Property name="Location" type="Point">5,35</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties><Property name="aRGB" type="String">255,192,192,192</Property></Properties>
						</ComplexProperty>
					</Properties>
					<Controls>
						<Control type="Button" name="OpenBtn">
						<Properties>
							<Property name="Size" type="Size">60,20</Property>
							<Property name="Location" type="Point">10,10</Property>
							<Property name="Text" type="String">Open...</Property>
							<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
							<ComplexProperty name="BackColor" type="Color">
								<Properties><Property name="aRGB" type="String">255,170,170,220</Property></Properties>
							</ComplexProperty>
						</Properties>
						</Control>
						<Control type="Button" name="StatusBtn">
							<Properties>
								<Property name="Size" type="Size">90,20</Property>
								<Property name="Location" type="Point">680,10</Property>
								<Property name="Text" type="String">Printer Status</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties><Property name="aRGB" type="String">255,170,170,220</Property></Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="Button" name="FaxAppBtn">
							<Properties>
								<Property name="Size" type="Size">90,20</Property>
								<Property name="Location" type="Point">580,10</Property>
								<Property name="Text" type="String">Fax Settings</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties><Property name="aRGB" type="String">255,170,170,220</Property></Properties>
								</ComplexProperty>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<Container type="Panel" name = "MainPanel">
					<Properties>
						<Property name="Size" type="Size">780,440</Property>
						<Property name="Location" type="Point">5,74</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
						</ComplexProperty>					
					</Properties>
					<Controls>
					</Controls>
					<SubContainers>
						<Container type="Panel" name = "LeftPanel">
							<Properties>
								<Property name="Size" type="Size">230,440</Property>
								<Property name="Dock" type="DockStyle">Left</Property>
								<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
								</ComplexProperty>
							</Properties>
							<Controls>
								<Control type="Label" name="LeftLbl">
									<Properties>
										<Property name="Size" type="Size">200,20</Property>
										<Property name="Location" type="Point">20,20</Property>
										<Property name="Text" type="String">Photo or Document on the Scanner:</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="Link" name="ScanLink">
									<Properties>
										<Property name="Size" type="Size">40,40</Property>
										<Property name="Location" type="Point">150,70</Property>
										<Property name="Text" type="String">Scan</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="ScanBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,45</Property>
										<Property name="ImageDown" type="Image">ScanBtn.jpg</Property>
										<Property name="ImageHover" type="Image">ScanBtn.jpg</Property>
										<Property name="ImageUp" type="Image">ScanBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Link" name="CopyLink">
									<Properties>
										<Property name="Size" type="Size">40,40</Property>
										<Property name="Location" type="Point">150,155</Property>
										<Property name="Text" type="String">Copy</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="CopyBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,130</Property>
										<Property name="ImageUp" type="Image">CopyBtn.jpg</Property>
										<Property name="ImageDown" type="Image">CopyBtn.jpg</Property>
										<Property name="ImageHover" type="Image">CopyBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>							
								<Control type="Link" name="FaxLink">
									<Properties>
										<Property name="Size" type="Size">40,40</Property>
										<Property name="Location" type="Point">150,240</Property>
										<Property name="Text" type="String">Fax</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="FaxBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,215</Property>
										<Property name="ImageUp" type="Image">FaxBtn.jpg</Property>
										<Property name="ImageDown" type="Image">FaxBtn.jpg</Property>
										<Property name="ImageHover" type="Image">FaxBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Link" name="EmailLink">
									<Properties>
										<Property name="Size" type="Size">40,40</Property>
										<Property name="Location" type="Point">150,325</Property>
										<Property name="Text" type="String">Email</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="EmailBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,300</Property>
										<Property name="ImageUp" type="Image">EmailBtn.jpg</Property>
										<Property name="ImageDown" type="Image">EmailBtn.jpg</Property>
										<Property name="ImageHover" type="Image">EmailBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>	
								<Control type="PictureBox" name="Logo">
									<Properties>
										<Property name="Image" type="Image">Logo.jpg</Property>
										<Property name="Size" type="Size">173,46</Property>
										<Property name="Location" type="Point">5,385</Property>
										<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
									</Properties>
								</Control>
							</Controls>
						</Container>
						<Container type="Panel" name = "RightPanel">
							<Properties>
								<Property name="Size" type="Size">230,440</Property>
								<Property name="Dock" type="DockStyle">Right</Property>
								<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
								</ComplexProperty>
							</Properties>
							<Controls>
								<Control type="Label" name="RightLbl">
									<Properties>
										<Property name="Size" type="Size">200,20</Property>
										<Property name="Location" type="Point">20,20</Property>
										<Property name="Text" type="String">Start a Photo Print Project:</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="Link" name="ScrapbookLink">
									<Properties>
										<Property name="Size" type="Size">60,40</Property>
										<Property name="Location" type="Point">150,70</Property>
										<Property name="Text" type="String">Scrapbook</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="ScrapbookBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,45</Property>
										<Property name="ImageUp" type="Image">ScrapbookBtn.jpg</Property>
										<Property name="ImageHover" type="Image">ScrapbookBtn.jpg</Property>
										<Property name="ImageDown" type="Image">ScrapbookBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Link" name="CalenderLink">
									<Properties>
										<Property name="Size" type="Size">60,40</Property>
										<Property name="Location" type="Point">150,155</Property>
										<Property name="Text" type="String">Calender</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="CalendarBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,130</Property>
										<Property name="ImageUp" type="Image">CalenderBtn.jpg</Property>
										<Property name="ImageHover" type="Image">CalenderBtn.jpg</Property>
										<Property name="ImageDown" type="Image">CalenderBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>							
								<Control type="Link" name="GreetingLink">
									<Properties>
										<Property name="Size" type="Size">60,40</Property>
										<Property name="Location" type="Point">150,240</Property>
										<Property name="Text" type="String">Greeting Card</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="CardBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,215</Property>
										<Property name="ImageUp" type="Image">GreetingBtn.jpg</Property>
										<Property name="ImageHover" type="Image">GreetingBtn.jpg</Property>
										<Property name="ImageDown" type="Image">GreetingBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Link" name="PosterLink">
									<Properties>
										<Property name="Size" type="Size">40,40</Property>
										<Property name="Location" type="Point">150,325</Property>
										<Property name="Text" type="String">Poster</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="PosterBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">20,300</Property>
										<Property name="ImageUp" type="Image">PosterBtn.jpg</Property>
										<Property name="ImageHover" type="Image">PosterBtn.jpg</Property>
										<Property name="ImageDown" type="Image">PosterBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
							</Controls>
						</Container>
						<Container type="Panel" name = "MidPanel">
							<Properties>
								<Property name="Size" type="Size">320,440</Property>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
								</ComplexProperty>
							</Properties>
							<Controls>
								<Control type="Label" name="MidLbl">
									<Properties>
										<Property name="Size" type="Size">200,20</Property>
										<Property name="Location" type="Point">75,20</Property>
										<Property name="Text" type="String">Saved Photos on Your Computer:</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="Link" name="ViewLibraryLink">
									<Properties>
										<Property name="Size" type="Size">100,20</Property>
										<Property name="Location" type="Point">210,70</Property>
										<Property name="Text" type="String">View Library</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="ViewLibraryBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">80,45</Property>
										<Property name="ImageUp" type="Image">LibraryBtn.jpg</Property>
										<Property name="ImageHover" type="Image">LibraryBtn.jpg</Property>
										<Property name="ImageDown" type="Image">LibraryBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Link" name="TransferLink">
									<Properties>
										<Property name="Size" type="Size">100,20</Property>
										<Property name="Location" type="Point">210,155</Property>
										<Property name="Text" type="String">Transfer Card</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control type="ImageButton" name="TransferBtn">
									<Properties>
										<Property name="Size" type="Size">123,81</Property>
										<Property name="Location" type="Point">80,130</Property>
										<Property name="ImageUp" type="Image">CardBtn.jpg</Property>
										<Property name="ImageHover" type="Image">CardBtn.jpg</Property>
										<Property name="ImageDown" type="Image">CardBtn.jpg</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<Property name="Cursor" type="Cursor">Hand</Property>
									</Properties>
								</Control>
								<Control type="Label" name="MidLbl2">
									<Properties>
										<Property name="Size" type="Size">200,20</Property>
										<Property name="Location" type="Point">75,240</Property>
										<Property name="Text" type="String">Recent Photos and Files:</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,255,255,255</Property></Properties>
										</ComplexProperty>
										<ComplexProperty name="Font" type="Font">
											<Properties><Property name="FontName" type="String">Microsoft Sans Seriff</Property><Property name="Size" type="Float">8.25</Property><Property name="Style" type="FontStyle">Bold</Property></Properties>
										</ComplexProperty>
									</Properties>
								</Control>
							</Controls>
							<SubContainers>
								<Container type="Panel" name = "PhotoPanel">
									<Properties>
										<Property name="Size" type="Size">320,220</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left,Right,Bottom</Property>
										<Property name="Location" type="Point">0,260</Property>
										<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
										<ComplexProperty name="BackColor" type="Color">
											<Properties><Property name="aRGB" type="String">255,220,220,235</Property></Properties>
										</ComplexProperty>
									</Properties>
									<Controls>
									</Controls>
									<SubContainers/>
								</Container>							
							</SubContainers>
						</Container>
					</SubContainers>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>